@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, a, span, i, label, div ,form ,img {	margin:0;padding:0;border:0;}
body {font-family:"宋体", Arial,Verdana, sans-serif, Helvetica; font-size:14px; color:#000;background-color:#fff;}
ul, ol, li, dl, dt, dd {list-style:none;}
a {text-decoration:none;color:#000;}
a:hover {color:#ae0927;}
body, html { height:100%;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.row {overflow:hidden;}

.container {width:1000px;margin:auto; overflow:hidden; >margin-left:12.5%;}

.head {width:1000px;height:133px;background:url(Genuine_04.gif) no-repeat;}
.nav {width:1000px;height:28px;line-height:28px;background:url(Genuine_06.gif);color: #FFFFFF;text-align:center;}
.nav a {text-decoration: none;font-size: 12px;font-weight: bold;color: #FFFFFF;}
.nav a:hover {color:#FF6600;}
.search_t, .search_b { overflow:hidden;width:1000px;height:30px;line-height:30px;background:url(Genuine_02.gif);margin-top:4px;font-size:12px;}
.search_t #jnkc {float:left;padding:0 44px;color:#000;}
.search_t input, .search_b input {padding:0 5px;}
.search_t .box {float:right;margin-right:30px;}
.search_t .box a {color:#fff;}
.search_t .box a:hover { text-decoration:underline;}
.search_b {margin-top:15px;}
.search_b .box {float:left;width:250px;height:30px;}
a .xibai_link {color: #FFFFFF;text-decoration: none;}
.daohang {color: #FFFFFF;width: 1px;} 

.search_t select { font-size:12px; height:18px;}
.search_t input { font-size:12px; height:18px}
.search_t .pt9 { line-height:16px;}

.position {height:30px;line-height:30px;background:#F5EEE1;padding:0 30px;margin:4px 0;font-size:12px;}
.position a {color:#000;}
.position a:hover {color:#ae0927;}

.foot {font-size:12px;line-height:18px;text-align:center;}
.foot a {color: #000000;text-decoration: none;}
.foot a:hover {color:#996600;text-decoration:underline;}

.top_sel { padding-top:5px; width:400px; overflow:hidden; float:left}
.top_sel span { display: block; float:left; margin-right:6px;}